filename = 'yet_another_config_lib_v3-3.9.6+26.2-fabric.jar'
name = 'YetAnotherConfigLib'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '26.1-snapshot' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '3.9.6 for fabric 26.2-pre-4'

[download]
hash = '40887775504751acd752545e6370a76ca3b5bda9'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 8464642
project-id = 667299

[[x-prismlauncher-dependencies]]
addonId = '306612'
type = 'REQUIRED'